egcs

Filippo Erik Negroni filippo.negroni at btconnect.com
Sat Jan 6 14:09:38 PST 2001


Does anybody know why in the 2.4 kernel they still recommend egcs-1.1.2 
compiler instead of gcc-2.95.2?
Regards,
Filippo


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list